[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=E55 AMG
SHORT_NAME=W210

[BASIC]
GRAPHICS_OFFSET=0.01,-0.20,-0.05
GRAPHICS_PITCH_ROTATION=0.1
TOTALMASS=1658
INERTIA=2.116,1.381,6.200

[GRAPHICS]
DRIVEREYES=0.370226,1.1401,-0.124175
ONBOARD_EXPOSURE=9
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=0.922490
BUMPER_CAMERA_POS=0.0,0.22,3.40
BONNET_CAMERA_POS=0.0,0.89,0.20
MIRROR_POSITION=0.0,1.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=1.5
FUEL_LIGHT_MIN_LITERS=5

[CONTROLS]
FFMULT=2.465
STEER_ASSIST=1.000
STEER_LOCK=180
STEER_RATIO=15.0
LINEAR_STEER_ROD_RATIO=0.00275

[FUEL]
CONSUMPTION=0.00375
FUEL=40
MAX_FUEL=100

[FUELTANK]
POSITION=0,-0.0,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.30
PICKUP_REAR_HEIGHT=-0.30

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

